[Bug 1320] New Package - D-Bus

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Tue Jul 19 14:15:31 PDT 2005


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1320


randy at linuxfromscratch.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
   Target Milestone|6.1                         |future




------- Additional Comments From randy at linuxfromscratch.org  2005-07-19 15:15 -------
Marking this bug from 6.1 to future as the ABI is simply changing to
rapidly to but in BLFS for the time being. GNOME doesn't require it
(except for perhaps a GNOME package not in the BLFS book). GNOME supports
older versions of D-BUS and HAL and semi-supports current versions, however,
it is simply too much trouble to get all the GNOME stuff ready in time
for BLFS-6.1



------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list